<% if periods.present? %>
  <% periods.each do |period| %>
    <tr>
      <td><label class="ui <%= object_status_class(period) %> horizontal label"><%= object_status_name(period) %></label></td>
      <td>
        <h5 class="ui image header">
          <div class="content">
            <%= period.name.humanize %>
            <div class="sub header">
              <strong>Creado por: </strong> <%= period.created_by.full_name %><br>
              <strong>Fecha de inicio: </strong> <%= l(period.start_date, format: '%d - %m - %Y') %><br>
              <strong>Fecha de fin: </strong> <%= l(period.end_date, format: '%d - %m - %Y') %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%#= render partial: 'academics/careers/careers/partials/table_actions', locals: { career: career }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
